@ECHO off
REM Matrix has you!
REM Run only in external window, not inside Dr.Batcher
SETLOCAL enabledelayedexpansion
ECHO off
TITLE MATRIX
COLOR 02
CLS
:next
SET line
FOR /l %%i in (0,1,78) do ( 
SET /a dig=!random!%%2
SET line=!line!!dig!
)
SET /a rnd=!random!%%10
IF %rnd%==0  (color 0A)  else (color 02)
ECHO %line%
GOTO next
